.title {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold !important;
}

.print_area {
    width: 1500px;
    padding: 2rem;

    th {
        text-align: left;
        vertical-align: baseline;
    }

    td {
        vertical-align: baseline;
    }
}

.label {
    font-weight: bold;
}

.chart_title {
    font-weight: bold;
    text-align: center;
}